Subject: Re: [PATCH] bug#59618: 29.0.50; global-whitespace-mode + org-capture: "Marker does not point anywhere"

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Dec 2022 16:03:48 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: Richard Hansen <[email-masked]>, [email-masked],
>  [email-masked], [email-masked], [email-masked]
> Date: Wed, 21 Dec 2022 13:34:47 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Ihor, would you please see if this fixes the problem, so that we could
> > install it?
> 
> I can no longer reproduce the problem following the given recipe after
> applying the patch.

Thanks, so I've now installed the patch, and I'm closing the bug.